body
 {
 TEXT-DECORATION: none;
 font-size: small;
 color: #000000;
 background-color: #FFFFFF;
 }
.pict
 {
 font-size: x-small;
 color: #000000;
 }
.foot
 {
 font-size: xx-small;
 color: #000000;
 }
.footnote
 {
 font-size: x-small;
 color: #000000;
 }
.jack
 {
 font-size: x-small;
 color: #000000;
 background-color: #cccccc;
 }
